uuid: e75ae109-8ea9-41f2-b6d6-608abe53e7df
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: RrFAG1YWWoKAqH6kOJ3PqLafQ8nsc04OiF5wUOr-26U
id: rebuild_theme_registry_from_admin_toolbar
label: 'Rebuild theme registry from admin toolbar'
route: admin_toolbar_tools.theme_rebuild
